Rechercher:

Type: Messages; Utilisateur: Antoine

Page 1 sur 4 1 2 3 4

Rechercher: La recherche a pris 0.08 secondes.

  1. Réponses
    4
    Lectures
    50

    [Réglé] C'est un problème de DNS. Tu n'arrives pas à...

    C'est un problème de DNS. Tu n'arrives pas à accéder au Web en utilisant les noms de domaines mais tu peux en utilisant les adresses IP directement.

    Les serveurs DNS qui permettent de faire le...
  2. Réponses
    4
    Lectures
    50

    [Réglé] Salut, Que renvoient les commandes : ...

    Salut,

    Que renvoient les commandes :



    ping -c 5 www.alionet.org
    ping -c 5 94.23.203.5
  3. Réponses
    2
    Lectures
    50

    [Réglé] Salut, Règle n°1 sur Tumbleweed : utilise...

    Salut,

    Règle n°1 sur Tumbleweed : utilise zypper dup pour à mettre à jour le système. Tu peux oublier tout le reste, y compris YaST → Mise à jour de logiciels et l'applet de mise à jour de ton...
  4. Réponses
    1
    Lectures
    58

    [Tumbleweed] Test du navigateur web Eolie

    Bonjour,

    Eolie est un jeune navigateur Web qui offre une interface sympa, bien intégrée à l'environnement de bureau GNOME :


    https://www.youtube.com/watch?v=i3dG9tU12z8

    J'ai créé un paquet...
  5. Sujet : logiciel Eagle

    par Antoine
    Réponses
    4
    Lectures
    105

    [Réglé] Salut, Autre possibilité, tu suis les...

    Salut,

    Autre possibilité, tu suis les instructions sur le site d'Autodesk. Ce qui est préférable à mon avis que d'essayer d'installer un paquet obsolète qui n'a de toute façon rien à faire sur...
  6. Réponses
    5
    Lectures
    150

    Ça n'autorise que root et pas un autre...

    Ça n'autorise que root et pas un autre utilisateur donc ça va niveau sécu.




    Mmh, pas normal.
  7. Réponses
    5
    Lectures
    150

    Salut, Ça a l'air sympa, merci ! :-) Pour...

    Salut,

    Ça a l'air sympa, merci ! :-)

    Pour la mise à niveau je te conseille par défaut zypper dup tout court plutôt que zypper dup --no-allow-vendor-change --no-recommends parce que :


    ...
  8. Réponses
    4
    Lectures
    158

    pléonasme De quel bugzilla ? Sérieusement,...

    pléonasme



    De quel bugzilla ? Sérieusement, même pas un lien ? :-(

    Je suppose donc que c'est kde#388285, qui est marqué comme corrigé par la version 5.8 de Digikam… qui est sortie il y a 4...
  9. Réponses
    4
    Lectures
    158

    [Tumbleweed] Revue de la semaine (2018/2)

    Bonjour,


    Depuis la dernière revue, 4 nouvelles images d'openSUSE Tumbleweed ont été publiées : 20170104, 06, 07 et 09.

    Ce qui a été fait :


    Noyaux Linux 4.14.11 (annonce) et 4.14.12...
  10. Réponses
    5
    Lectures
    110

    [Réglé] Tu as tout compris ;) Avec plaisir,...

    Tu as tout compris ;)




    Avec plaisir, bonne soirée.
  11. Réponses
    15
    Lectures
    279

    [Réglé] C'est dommage, je pensais pourtant avoir été...

    C'est dommage, je pensais pourtant avoir été assez clair… Ce que j'ai fait, c'est que j'ai compilé un programme. Si tu veux comprendre, je pense qu'il te faut essayer de compiler toi-même quelques...
  12. Réponses
    5
    Lectures
    110

    [Réglé] Bonjour, Sur openSUSE, tu as deux méthodes...

    Bonjour,

    Sur openSUSE, tu as deux méthodes pour configurer le réseau via une interface graphique :


    Le module que t'a indiqué sobkowiak, YaST → Paramètres réseau. C'est une interface...
  13. Réponses
    15
    Lectures
    279

    [Réglé] Bon au final j'ai patché Open-Sankoré pour que ça...

    Bon au final j'ai patché Open-Sankoré pour que ça compile avec OpenSSL 1.1 (sr#563445).

    Du coup, j'en ai profité pour patcher aussi OpenBoard (sr#563442) vu que c'est quasiment le même code.
  14. Réponses
    15
    Lectures
    279

    [Réglé] J'ai expliqué pourquoi ça ne pouvait pas...

    J'ai expliqué pourquoi ça ne pouvait pas s'installer correctement dans mes posts #4 et #7. Ça marche maintenant.
  15. Réponses
    15
    Lectures
    279

    [Réglé] Re, OpenBoard du dépôt Education compile à...

    Re,

    OpenBoard du dépôt Education compile à nouveau, il devrait s'installer sans problème maintenant. Il y avait 2 soucis en fait :


    libpoppler dont l'API a changé entre la version 54 et 55
    ...
  16. Réponses
    15
    Lectures
    279

    [Réglé] Je désapprouve fortement l'idée, même si ça peut...

    Je désapprouve fortement l'idée, même si ça peut marcher et que j'avoue avoir déjà fait ce genre de chose :-P

    Après, si on s'en fout de faire de la bidouille (ce qui semble être le cas) tout est...
  17. Réponses
    15
    Lectures
    279

    [Réglé] Salut, Cette version de libpoppler est...

    Salut,



    Cette version de libpoppler est ancienne (le soname actuel dans Tumbleweed est 72).




    Parce que Leap c'est vieux.
  18. Réponses
    0
    Lectures
    75

    [Tumbleweed] Revue de la semaine (2018/01)

    Bonjour,


    Depuis la dernière revue, 6 nouvelles images d'openSUSE Tumbleweed ont été publiées : 20171229, 1230, 1231, 20180101, 0102 et 0103.


    Ce qui a été fait :


    Client de messagerie...
  19. Réponses
    13
    Lectures
    337

    [Réglé] Une bonne chose de faite ! Bonne soirée :-)

    Une bonne chose de faite ! Bonne soirée :-)
  20. Réponses
    13
    Lectures
    337

    [Réglé] Eh bien il s'agit d'un doublon : le second...

    Eh bien il s'agit d'un doublon : le second redirige vers le premier (clique sur le lien ;-)). Je te conseille d'en supprimer un des deux de ta liste de dépôts.



    Il semblerait.
  21. Réponses
    13
    Lectures
    337

    [Réglé] Ce dépôt est le dépôt oss de Tumbleweed...

    Ce dépôt est le dépôt oss de Tumbleweed...
  22. Réponses
    13
    Lectures
    337

    [Réglé] De ce que je comprends, tu as basculé le paquet...

    De ce que je comprends, tu as basculé le paquet libtinyxml0 vers la version de chez Packman ?

    Mmh, je ne suis pas convaincu, pour moi libtinyxml0 n'existe que dans le dépôt OSS, je ne le vois pas...
  23. Tumbleweed, c'est fait séparément, étant donné...

    Tumbleweed, c'est fait séparément, étant donné que ce n'est pas basé sur SLE.

    Sur Leap, étant donné que le noyau fait partie de la base de paquets partagée avec SLE, la mise à jour doit d'abord...
  24. Réponses
    13
    Lectures
    337

    [Réglé] Concernant cette erreur que tu avais avec le...

    Concernant cette erreur que tu avais avec le symbole ZN13TiXmlDocument8StreamInEPSiPNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEE, celui-ci est fourni par libtinyxml0...
  25. Réponses
    13
    Lectures
    337

    [Réglé] Salut, Pas bon. L'exécutable de kodi,...

    Salut,



    Pas bon.

    L'exécutable de kodi, kodi.bin, cherche le symbole _ZNK6TagLib6String6to8BitEb mais ne le trouve pas.

    Comme son nom l'indique (si si), ce symbole est censé être fourni...
Affiche les résultats de 1 à 25 sur 100
Page 1 sur 4 1 2 3 4